body #default-page-container #key-destinations-page{ margin-bottom:40px; }
#key-destinations-page #key-destinations-intro{ text-align:center; }
#key-destinations-page #key-destinations-intro h2{ color:#0058a0; font-size:48px; font-family:'dax-condensed-regular'; font-weight:800; margin:14px 0 25px; }
#key-destinations-page #key-destinations-intro p{ font-size:24px; line-height:1.3em; }

#key-destinations-page #key-destinations-columns .wpb_content_element{ margin-bottom:0; }
#key-destinations-page #key-destinations-columns h3{ margin:0; text-align:center; color:#FFF; font-family:'dax-condensed-regular'; font-weight:600; background:#00aee6; font-size:32px; padding:15px; text-transform:uppercase; }
#key-destinations-page #key-destinations-columns .key-destinations-tiles{ background:#efefef; padding-bottom:3%; }

#key-destinations-page .key-destination{ float:left; width:45.5%; margin:3% 0 0 3%; overflow:hidden; position:relative; }
#key-destinations-page .key-destination-image img{ width:auto; max-width:100%; display:block; }
#key-destinations-page .key-destination-name{ background:#0058a0; color:#FFF; overflow:hidden; padding:6px 7px 5px 7px; }
#key-destinations-page .key-destination-name h6{ font-size:16px; font-family:'fsalbert-semibold'; text-transform:uppercase; margin:0 0 1px 0; }
#key-destinations-page .key-destination-station{ font-size:14px; background:url('../images/small-train-icon.png') no-repeat 0 2px; padding-left:16px; }
#key-destinations-page .key-destination a{ position:absolute; display:block; width:100%; height:100%; z-index:2; top:0; left:0; background:#000; opacity:0; }
#key-destinations-page .key-destination a:hover{ opacity:0.3; }

@media screen and (max-width: 1350px){
	body #default-page-container #key-destinations-page .vc_col-sm-6{ width:100%; float:none; }
	#key-destinations-page #key-destinations-columns .key-destinations-tiles{ padding-bottom:1%; }
	#key-destinations-page .key-destination{ width:23.7%; margin:1% 0 0 1%; }
	#key-destinations-page .key-destination-image img{ width:100%; height:auto; }
}

@media screen and (max-width: 1290px){
	#key-destinations-page .key-destination{ width:32%; }
}

@media screen and (max-width: 980px){
	body #default-page-container #key-destinations-page .vc_col-sm-6{ max-width:670px; margin:0 auto; }
	#key-destinations-page .key-destination{ width:48.4%; }
	#key-destinations-page #key-destinations-intro p{ font-size:20px; max-width:670px; margin:0 auto; }
	#key-destinations-page #key-destinations-intro p br{ display:none; }
}

@media screen and (max-width: 670px){
	#key-destinations-page #key-destinations-intro h2{ font-size:38px; }
	#key-destinations-page #key-destinations-intro p{ font-size:18px; }
	#key-destinations-intro .wpb_content_element{ margin-bottom:24px; }
	#key-destinations-page #key-destinations-columns h3{ font-size:24px; }
	#key-destinations-page .key-destination-name h6{ font-size:14px; }
	#key-destinations-page .key-destination-station{ font-size:13px; }
	#key-destinations-page .key-destination-station{ background-position:0 1px; }
}

@media screen and (max-width: 610px){
	#key-destinations-page #key-destinations-intro p{ max-width:350px; }
	body #default-page-container #key-destinations-page .vc_col-sm-6{ max-width:350px; }
	#key-destinations-page #key-destinations-columns .key-destinations-tiles{ overflow:hidden; padding-bottom:0; }
	#key-destinations-page .key-destination{ width:78%; margin:4% auto; float:none; }	
}

@media screen and (max-width: 500px){
	#key-destinations-page #key-destinations-intro p{ font-size:16px; }
}

@media screen and (max-width: 410px){
	#key-destinations-page #key-destinations-columns .key-destinations-tiles{ background:#FFF; }
	#key-destinations-page .key-destination{ width:100%; margin:2% auto; }
}

/* SINGLE KEY DESTINATION */

.single-key_destination #default-page-container{ margin:30px 0; }

.key-destination-information{ margin-bottom:15px; }
.key-destination-information-image{ width:23%; float:right; }
.key-destination-information-image img{ width:100%; max-width:291px; display:block; height:auto; }
.key-destination-information-content{ width:74%; float:left; }
.key-destination-information-content h1{ color:#0058a0; font-size:43px; font-family:'dax-condensed-regular'; font-weight:800; margin:-6px 0 0; }
.key-destination-information-station{ font-size:22px; margin-bottom:19px; font-family:'dax-condensed-regular'; }
.key-destination-information-content em{ display:block; margin-top:20px; }
.key-destination-information-content ul, .key-destination-information-content ol{ margin-left:18px; }
.key-destination-information-content .back-to-kd{ background:#01ade5; color:#FFF; font-size:16px; padding:13px 22px; -webkit-border-radius:999px; border-radius:999px; text-transform:uppercase; display:inline-block; margin:17px 0 0; font-family:"fsalbert-bold"; }
.key-destination-information-content .back-to-kd:hover{ background:#0058a0; color:#FFF !important; text-decoration:none !important; }
.key-destination-information-content iframe{ margin:22px 0 0; border:3px solid #0058a0; }

.more-key-destinations{ background:#efefef; padding:12px; overflow:hidden; margin-top:12px; }
.more-key-destinations h3{ margin:0 0 6px 5px; padding:0; color:#0058a0; font-size:26px; }
.more-key-destinations ul{ margin:0; padding:0; }
.more-key-destinations ul li{ margin:0; padding:0; list-style:none; float:left; width:32.33%; margin:0.5%; overflow:hidden; background:#FFF; -webkit-box-shadow:0 0 3px 1px #e4e4e4; box-shadow:0 0 3px 1px #e4e4e4; }

.more-key-destinations .key-destination .key-destination-image{ width:22%; float:left; }
.more-key-destinations .key-destination .key-destination-image a{ display:block; }
.more-key-destinations .key-destination .key-destination-image a:hover{ opacity:0.7; }
.more-key-destinations .key-destination .key-destination-image img{ width:auto; max-width:100%; display:block; height:auto; }
.more-key-destinations .key-destination .key-destination-name{ width:72%; float:right; padding-top:26px; }
.more-key-destinations .key-destination .key-destination-name h6{ margin:0; padding:0; font-size:16px; font-weight:600; }
.more-key-destinations .key-destination .key-destination-station{ font-size:14px; margin-top:2px; }

@media screen and (max-width: 1340px){
	.more-key-destinations .key-destination .key-destination-name{ padding-top:6%; }
}

@media screen and (max-width: 1200px){
	.more-key-destinations .key-destination .key-destination-name{ padding-top:5%; }
}

@media screen and (max-width: 1080px){
	.single-key_destination #default-page-container{ margin:30px 0 30px 0; }
	.key-destination-information-image{ display:none; visibility:hidden; }
	.key-destination-information-content{ width:100%; float:none; }
	.more-key-destinations ul li{ width:49%; }
	.more-key-destinations .key-destination .key-destination-name{ padding-top:7%; }
}

@media screen and (max-width: 950px){
	.more-key-destinations .key-destination .key-destination-name{ padding-top:5%; }
}

@media screen and (max-width: 768px){
	.key-destination-information-content h1{ font-size:34px; margin:0; }
	.more-key-destinations h3{ margin:0 0 11px 0px; font-size:22px; }
	.more-key-destinations ul li{ width:99%; }
	.more-key-destinations .key-destination .key-destination-image{ width:auto; max-width:89px; }
	.more-key-destinations .key-destination .key-destination-name{ width:auto; float:left; padding:21px 0 0 13px !important; }
}

@media screen and (max-width: 550px){
	.key-destination-information-content h1, .key-destination-list h2, .more-key-destinations h3, .key-destination-information-station{ text-align:center; }
	.key-destination-list h2{ font-size:26px; }
	.key-destination-information-content p, .key-destination-information-content li{ font-size:15px; }
	.key-destination-information-content .back-to-kd{ display:block; margin:17px auto 0; text-align:center; max-width:265px; }
}

@media screen and (max-width: 410px){
	.more-key-destinations .key-destination .key-destination-image{ max-width:65px; }
	.more-key-destinations .key-destination .key-destination-name{ padding:13px 0 0 8px !important; }
	.more-key-destinations .key-destination .key-destination-name h6{ font-size:14px; }
	.more-key-destinations .key-destination .key-destination-station{ font-size:13px; margin-top:0; }
}